View Issue Details

IDProjectCategoryView StatusLast Update
0004748SymmetricDS ProImprovementpublic2021-01-11 21:08
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.12.0 
Target Version3.12.7Fixed in Version3.12.7 
Summary0004748: Add more console events
DescriptionThere are many actions that a user can take that are not recorded or logged in any way. Actions such as those that change data or those that allow the user to download data should trigger console events.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-01-07 14:20 emiller New Issue
2021-01-07 14:20 emiller Status new => assigned
2021-01-07 14:20 emiller Assigned To => emiller
2021-01-08 20:46 admin Target Version 3.12.6 => 3.12.7
2021-01-11 21:08 emiller Status assigned => resolved
2021-01-11 21:08 emiller Resolution open => fixed
2021-01-11 21:08 emiller Fixed in Version => 3.12.7